## org.apache.hadoop.record.compiler
Class JFloat

    java.lang.Object
      org.apache.hadoop.record.compiler.JType
          org.apache.hadoop.record.compiler.JFloat

    public class JFloat

extends JType

Constructor Summary
`JFloat()` Creates a new instance of JFloat

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JFloat

    public JFloat()

  Creates a new instance of JFloat

Copyright © 2009 The Apache Software Foundation